<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 45 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 45</a><a class="prev" href="PS44.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS46.html">&gt;</a>
</div></div>
<div class="section chapter PS PS45 fra_bjc fra" dir="ltr" lang="fr" data-id="PS45" data-nextid="PS46" data-previd="PS44">
<div class="c">Psaume 45</div>
<div class="p">
		<div class="s">La beauté du Roi</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS45_1" class="v PS45_1" data-id="PS45_1">Cantique des fils de Koré. Chant du bien-aimé. Au chef de musique. Sur Shoshannim.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS45_2" class="v PS45_2" data-id="PS45_2">Une parole agréable bouillonne dans mon cœur. Et j'ai dit : Mon œuvre est pour le roi ! Ma langue sera comme la plume d'un scribe habile !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS45_3" class="v PS45_3" data-id="PS45_3">Tu es le plus beau des fils de l'homme, la grâce est répandue sur tes lèvres : c'est pourquoi Elohîm t'a béni éternellement.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS45_4" class="v PS45_4" data-id="PS45_4">Ô Très-puissant, ceins ton épée sur ta hanche, ta majesté et ta magnificence,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS45_5" class="v PS45_5" data-id="PS45_5">et prospère dans ta magnificence ! Sois porté sur la parole de vérité, de douceur, et de justice, et ta droite lancera des choses terribles !</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS45_6" class="v PS45_6" data-id="PS45_6">Tes flèches sont aiguës, les peuples tomberont sous toi, elles perceront le cœur des ennemis du roi.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS45_7" class="v PS45_7" data-id="PS45_7">Ton trône Elohîm, subsiste d'éternité en éternité<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ! Le sceptre de ton règne est un sceptre d'équité.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS45_8" class="v PS45_8" data-id="PS45_8">Tu aimes la justice et tu hais le crime envers la loi : c'est pourquoi, Elohîm, ton Elohîm t'a oint d'une huile de joie par privilège sur tes compagnons<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS45_9" class="v PS45_9" data-id="PS45_9">Tous tes vêtements sont parfumés de myrrhe, d'aloès et de casse. Dans les palais d'ivoire les instruments à cordes te réjouissent.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS45_10" class="v PS45_10" data-id="PS45_10">Des filles de rois sont parmi tes bien-aimées ; la reine est à ta droite, parée d'or d'Ophir.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS45_11" class="v PS45_11" data-id="PS45_11">Écoute, jeune fille ! regarde et tends l'oreille : oublie ton peuple et la maison de ton père.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS45_12" class="v PS45_12" data-id="PS45_12">Le roi désire ta beauté ; puisqu'il est ton Seigneur, prosterne-toi devant lui.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS45_13" class="v PS45_13" data-id="PS45_13">La fille de Tyr et les plus riches des peuples te supplieront avec des présents.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS45_14" class="v PS45_14" data-id="PS45_14">La fille du roi est intérieurement pleine de gloire. Elle porte un vêtement tissé d'or.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS45_15" class="v PS45_15" data-id="PS45_15">Elle sera présentée au roi en vêtements de broderie, et les filles qui viennent après elle, et qui sont ses compagnes, seront amenées vers toi.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS45_16" class="v PS45_16" data-id="PS45_16">Elles te seront présentées avec réjouissance et allégresse, et elles entreront au palais du roi.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS45_17" class="v PS45_17" data-id="PS45_17">Tes fils seront à la place de tes pères, tu les établiras pour princes sur toute la Terre.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS45_18" class="v PS45_18" data-id="PS45_18">Je rendrai ton Nom mémorable dans tous les âges, et à cause de cela les peuples te célébreront pour toujours et à perpétuité<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">45:7</a><span class="text">Voir Hé. 1:8.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">45:8</a><span class="text">Voir Hé. 1:8-9.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">45:18</a><span class="text">Ps. 67:3-5.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS44.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS46.html">&gt;</a>
</div></div>
</body>
</html>